@charset "utf-8";
:root {
   scroll-behavior: auto;/* ハンバーガーを閉じた後のスクロール対策 */
}
/* ヘッダー */
nav h1, .navbar-brand {
  font-size: 0;
  margin-bottom: 0;
}
header {
  z-index: 800;
  position: fixed;
  top: 0;
  left: 0;
  margin: auto;
  width: 100%;
}
.header-wrap {
  display: flex;
  justify-content: flex-end;
}
.logo-wrap {
  padding: 7.5px;
  background-color: #fff;
  height: 60px;
}
.logo-wrap img {
  width: 45px;
  transition: .3s;
}
.navbar-nav {
  display: block;
}
.navbar-nav > li.menu-item > a {
  font-size: 16px;
  color: #fff;
  position: relative;
  border-bottom: 1px solid #707070;
  padding: 17px 5px;
  display: block;
  margin: 0;
}
.navbar-nav > li.menu-item > a::before, .navbar-nav > li.menu-item > a::after {
  content: '';
  position: absolute;
  top: 51%;
  right: 0;
  height: 1px;
  background-color: #fff;
  transition: .3s;
}
.navbar-nav > li.menu-item > a::before {
  width: 25px;
}
.navbar-nav > li.menu-item > a::after {
  width: 9px;
  transform: rotate(38deg);
  transform-origin: right bottom;
}
.header-btn-sns-wrap {
  padding: 40px 0 35px;
}
.burger-button-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding-top: 2px;
}
.burger-btn {
  display: block;      
  width: 60px;
  height: 60px;    
  position: relative;
  background-color: #282828;
  z-index: 999;
  border: none;    
}
.burger-text {
  font-size: 14px;
  color: #fff;
  text-align: center;
  padding-top: 8px;
  line-height: 1;
}
.burger-btn:hover {
  cursor: pointer;
}
.burger-border-wrap {
  position: relative;
  height: 12px;
  transition: .1s;
}
.bar {      
  width: 40px;      
  height: 1px;        
  display: block;      
  position: absolute;      
  left: 50%;      
  transform: translateX(-50%);
  background-color: #fff;   
  transition: .2s;
  visibility: visible;
}    
.bar_top {   
  top: 0;
  transform-origin: right top;
}
.bar_bottom {
  bottom: 0;
  transform-origin: right bottom;
}
#nav-tgl:checked + .burger-btn .bar_top {
  transform: translate(-50%) rotate(-45deg);   
  width: 35px;     
}   
#nav-tgl:checked + .burger-btn .bar_bottom {      
  transform: translate(-50%) rotate(45deg);  
  width: 35px;          
}
#nav-tgl:checked + .burger-btn .burger-text {
  opacity: 0;
}
#nav-tgl:checked + .burger-btn .burger-border-wrap {
  height: 25px;
  transform: translateY(10px);
}
.nav-wrapper {      
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  transition: .3s;
  width: 100%;
  height: 100%;      
  position: fixed;      
  top: 0;      
  right: 0;       
  z-index: 400;
}
#nav-tgl {
  display: none;
}
#nav-tgl:checked ~ .nav-wrapper {
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
}

.noscroll {
  overflow-y: hidden;
}
.scroll-prevent {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.header-nav {        
  width: 100%;        
  height: 100%;        
  background-color: #282828;  
  padding: 68px 35px;
}
#nav-tgl:checked ~ .nav-wrapper .header-nav {
  overflow-y: auto;
}
.header-nav.navbar-nav {        
  display: block;        
  position: absolute;        
  top: 50%;        
  left: 50%;        
  transform: translate(-50%,-50%);        
  text-align: center;      
}      
.header-nav.menu-item{        
  margin-right: 0;        
  margin-bottom: 40px;      
}
.menu-black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 5;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  cursor: pointer;
}
#nav-tgl:checked ~ .menu-black-bg {
  opacity: 0.3;
  visibility: visible;
}
.navbar-nav > li > .sub-menu {
  display: none;
  margin-bottom: 0;
}
header .sub-menu > li {
  padding-left: 20px;
}
header .sub-menu > li > a {
  display: block;
  padding: 6px 0 6px 30px;
  border-top: 1px solid #e6e6e6;
  position: relative;
  color: #333;
}
header .sub-menu > li > a::before {
  content: '';
  position: absolute;
  top: 49%;
  left: 6px;
  width: 15px;
  height: 1px;
  background-color: #333;
}
.header-nav ul li {
  position: relative;
}
header .accordionBtn {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 33px;
  height: 39px;
  cursor: pointer;
}
header .accordionBtn::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 12px;
  width: 13px;
  height: 1px;
  background-color: #666;
}
header .accordionBtn::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 18px;
  width: 1px;
  height: 13px;
  background-color: #666;
  opacity: 1;
}
header .accordionBtn.chlidnav-opened::after {
  opacity: 0;
}
.pc-search {
  display: none;
}
.sp-nav-sub {
  padding-top: 20px;
}
.sp-nav-sub a {
  padding: 2px 5px 2px 20px;
  position: relative;
  display: block;
  color: #333;
}
.sp-nav-sub a:hover {
  color: #333;
}
.sp-nav-sub a::before {
  content: '';
  position: absolute;
  top: 10px;
  left: 3px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #666;
  border-right: 1px solid #666;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}/*
.navbar-nav li.menu-item.current-menu-item > a,
.single-post .navbar-nav li.nav-news a, .category .navbar-nav li.nav-news a,
.single-event .navbar-nav li.nav-event a, .tax-event_taxonomy .navbar-nav li.nav-event a {
  background-color: #f0f0f0;
}*/
.header-btn-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.header-btn-item {
  width: 100%;
}
.header-btn-item a {
  color: #fff;
  font-size: 15px;
  border: 1px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 40px;
}
.header-btn-item a:hover {
  color: #fff;
}
.header-sns-links {
  margin-top: 30px;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.header-bottom-menus ul {
  margin-bottom: 0;
}
.header-bottom-menus li a {
  font-size: 16px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
  display: block;
  width: 100%;
}
.header-bottom-menus li a:hover {
  color: #fff;
}
.icon-onlineshop {
  padding-left: 24px;
  position: relative;
}
.icon-onlineshop::before {
  content: '';
  position: absolute;
  top: 47%;
  transform: translateY(-50%);
  left: 0;
  width: 14px;
  height: 14px;
  background: url(../images/common/icon-cart_white.svg) no-repeat center center/contain;
}
.icon-english a {
  padding-left: 22px;
  position: relative;
}
.icon-english a::before {
  content: '';
  position: absolute;
  top: 47%;
  transform: translateY(-50%);
  left: 0;
  width: 15.5px;
  height: 15.5px;
  background: url(../images/common/icon-global_white.svg) no-repeat center center/contain;
}
@media all and (min-width: 768px) {
  .header-inner {
    display: flex;
    justify-content: space-between;
    max-width: 846px;
    margin: auto;
  }
  .header-pc-left {
    width: 184px;
    min-width: 184px;
  }
  .header-pc-right {
    width: 460px;
  }
  .header-pc-right .navbar-nav {
    width: 400px;
  }
  .header-btn-wrap {
    flex-wrap: nowrap;
  }
  .header-btn-item {
    width: 50%;
  }
  .header-bottom-menus {
    display: flex;
    gap: 20px;
  }
  .header-bottom-menus ul {
    width: 50%;
  }
}
@media all and (min-width: 992px) {
  
}
@media all and (min-width: 1200px) {
  .logo-wrap {
    padding: 23.5px;
    height: 100px;
  }
  .logo-wrap img {
    width: 55px;
  }
  .burger-btn {      
    width: 100px;
    height: 100px;   
  }
  .bar {      
    width: 50px;  
  }
}
/* //ヘッダー */

/* 空室検索 */
.room-tgl-btn {
  font-size: 15px;
  position: fixed;
  bottom: 20px;
  left: 0;
  width: 40px;
  height: 125px;
  color: #fff;
  background-color: #282828;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: .2em;
}
.room-tgl-btn:hover {
  cursor: pointer;
}
#room-tgl {
  display: none;
}
.room-tgl-btn-inner {
  position: relative;
  padding-top: 20px;
}
.room-tgl-btn-inner::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 13px;
  background: url(../images/common/icon-ttl_white.svg) no-repeat top center/contain;
}
@media all and (min-width: 768px) {
  .room-tgl-btn {
    bottom: 15%;
  }
}
@media all and (min-width: 992px) {
  .room-tgl-btn {
    font-size: 18px;
    width: 60px;
    height: 180px;
  }
  .room-tgl-btn-inner {
    padding-top: 31px;
  }
  .room-tgl-btn-inner::before {
    height: 20px;
  }
}
@media all and (min-width: 1200px) {
  
}
/* //空室検索 */

/* フッター */
.footer-wrap {
  color: #fff;
  background-color: #282828;
  border-top: 1px solid #707070;
}
.footer-wrap a, .footer-wrap a:hover {
  color: #fff;
}
.footer-content {
  width: 380px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.footer-btn-wrap {
  margin-bottom: 25px;
}
.footer-btn:not(:last-child) {
  margin-bottom: 20px;
}
.footer-btn {
  font-size: 15px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 1px solid #fff;
  height: 40px;
  padding: 2px 0 0 0;
}
.footer-btn-shop-inner {
  position: relative;
  padding-left: 20px;
}
.footer-btn-shop-inner::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 14px;
  height: 100%;
  background: url(../images/common/icon-cart_white.svg) no-repeat center center/contain;
}
.footer-content-menu {
  width: 100%;
}
.footer-content-menu-info {
  width: 100%;
  text-align: center;
}
.footer-ad {
  padding-top: 15px;
}
.footer-menu, .footer-sns-links {
  margin-bottom: 0;
}
.footer-menu {
  display: flex;
  flex-wrap: wrap;
}
.footer-menu > li {
  width: 50%;
  position: relative;
  text-align: center;
}
.footer-menu a, .footer-menu-link {
  font-size: 15px;
  display: block;
  width: 100%;
  padding: 10px 5px;
}
footer .accordionBtn {
  display: none;
}
.footer-sns-links {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 15px 0 40px;
}
.footer-sns-links li a:hover {
  opacity: 1;
}
.footer-content-info {
  text-align: center;
}
.footer-copy {
  line-height: 1.57;
}
.footer-logo {
  width: 221px;
}
.footer-copy-wrap {
  padding: 25px 0;
  text-align: center;
  font-size: 15px;
}
.pp-link-wrap {
  padding-bottom: 5px;
}
.pagetop-wrap {
  opacity: 0;
  transition: 0.3s;
  pointer-events: none;
  visibility: visible;
}
.pagetop-wrap.pagetop-fadein {
  opacity: 1;
  pointer-events: auto;
}
.pagetop-inner {
  position: fixed;
  right: 10px;
  bottom: 200px;
  width: 45px;
  height: 45px;
  z-index: 300;
  background-color: #282828;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  visibility: visible;
  transition: .3s;
  border: 1px solid #fff;
}
.pagetop-inner::before {
  content: '';
  width: 18px;
  height: 18px;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  position: absolute;
  top: 60%;
  right: 0;
  left: 0;
  margin: auto;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}
.pagetop-inner > span {
  display: none;
}
.pagetop-inner:hover {
  opacity: .7;
}
.sns-fixed{
  position: fixed;
  right: 10px;
  top: 80px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.sns-fixed-icon{
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 6px;
  background-color: #282828;
  border: 1px solid #fff;
}
.sns-fixed-icon img{
  width: 100%;
}
@media all and (min-width: 992px) {
  .footer-content {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .footer-btn-wrap {
    order: 2;
    width: 180px;
  }
  .footer-content-menu {
    order: 1;
    width: auto;
  }
  .footer-content-info {
    order: 0;
    text-align: left;
  }
  .footer-menu {
    display: block;
  }
  .footer-content-menu-inner {
    display: flex;
    gap: 10px;
  }
  .footer-menu > li {
    width: 100%;
    text-align: left;
  }
  .footer-menu a, .footer-menu-link {
    font-size: 14px;
    padding: 7px 5px;
  }
  .footer-sns-links {
    padding: 15px 0;
  }
  .footer-copy-wrap {
    padding: 0 0 25px;
    position: relative;
  }
  .pp-link-wrap {
    position: absolute;
    top: 0;
    right: 0;
    padding-bottom: 0;
  }
  .pagetop-inner {
    right: 15px;
    width: 50px;
    height: 50px;
  }
  .footer-menu-link:hover {
    cursor: pointer;
  }
}
@media (min-width: 1200px) {
  .footer-btn-wrap {
    width: 220px;
  }
  .footer-content-menu-inner {
    gap: 25px;
  }
  .footer-menu a, .footer-menu-link {
    font-size: 15px;
  }
  .sns-fixed{
  right: 15px;
  top: 120px;
}
.sns-fixed-icon{
  width: 50px;
  height: 50px;
  padding: 6px;
}
}

/* //フッター */

/* フッターの下に余白ができないように */
body {
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.header-and-main {
  width: 100%;
}
footer {
  width: 100%;
}
.footer-banner-wrap{
  row-gap: 12px;
}
@media all and (min-width: 992px) {
}
/* //フッターの下に余白ができないように */





/* お料理のフッター */
.footer-cuisine-menu{
  background-color: #707070;
  padding: 20px 0;
}
.footer-cuisine-menu-ul{
  margin: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  row-gap: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 380px;
  max-width: 100%;
}
.footer-cuisine-menu li{
  width: 100%;
}
.footer-cuisine-menu li a, .footer-cuisine-menu li a:hover{
  color: #fff;
}
.footer-cuisine-menu li a{
  position: relative;
  display: block;
  font-size: 16px;
  font-weight: 600;
}
.footer-cuisine-menu li a:after{
  content: "";
  position: relative;
  background: url(../images/common/arrow-brown.svg) no-repeat center center/contain;
  width: 16px;
  height: 16px;
  display: inline-block;
  top: 2px;
  margin-left: 5px;
}
@media all and (min-width: 576px) {
  .footer-cuisine-menu li{
    padding: 0 21px;
    width: auto;
  }
  .footer-cuisine-menu-ul{
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
    max-width: none;
  }
}
@media all and (min-width: 1200px) {
  .footer-cuisine-menu-ul{
    margin-left: -25px;
    margin-right: -25px;
  }
  .footer-cuisine-menu li{
    padding: 0 25px;
  }
  .footer-cuisine-menu{
    padding: 38px 0;
  }
}
@media all and (min-width: 1400px) {
  /*.footer-cuisine-menu li a{
    font-size: 20px;
  }*/
  .footer-cuisine-menu li a:after{
    width: 20px;
    height: 20px;
  }
}

/* 英語用フッター */
.footer-english .footer-menu {
  flex-wrap: wrap;
}
.footer-english .footer-menu > li {
  width: 100%;
}
.footer-tel-eng {
  display: block;
  text-align: center;
  font-size: 2rem;
  margin-bottom: 0.25rem;
}
@media all and (min-width: 992px) {
  .footer-english .footer-btn-wrap {
    min-width: 270px;
  }
  .footer-english .footer-content-menu-inner {
    gap: 40px;
  }
  .footer-tel-eng {
    pointer-events: none;
  }
}
/* //英語用フッター */

/* 空室検索 */
.room-search {
  position: fixed;
  left: 0;
  bottom: 33%;
  z-index: 500;
  width: 40px;
  max-width: 460px;
  height: 228px;
  display: flex;
  overflow: hidden;
  transition: .3s;
}
.room-search.room-seach-active {
  width: 100%;
}
.room-search-btn {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  color: #fff;
  background-color: #231815;
  border: none;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 8.75px;
  font-size: 15px;
  letter-spacing: .075em;
  width: 40px;
  min-width: 40px;
  transition: .3s;
}
.room-seach-active .room-search-btn {
  color: #333;
  background-color: #fff;
}
.room-search-btn_inner {
  position: relative;
  padding-top: 18px;
}
.room-search-btn_inner::before, .room-search-btn_inner::after {
  content: '';
  position: absolute;
  top: 0;
  left: 28%;
  width: 16px;
  height: 13px;
  transition: .3s;
}
.room-search-btn_inner::before {
  background: url(../images/common/icon-ttl_white.png) no-repeat center center/contain;
  opacity: 1;
}
.room-search-btn_inner::after {
  background: url(../images/common/icon-ttl_black.png) no-repeat center center/contain;
  opacity: 0;
}
.room-seach-active .room-search-btn_inner::before {
  opacity: 0;
}
.room-seach-active .room-search-btn_inner::after {
  opacity: 1;
}
.room-search-area {
  visibility: hidden;
  opacity: 0;
  color: #333;
  background-color: #fff;
  transition: .3s;
  width: calc(100% - 40px);
}
.room-seach-active .room-search-area {
  padding: 13px 15px 13px 2px;
}
.room-seach-active .room-search-area {
  visibility: visible;
  opacity: 1;
}
.room-search-ttl {
  font-size: 16px;
  text-align: center;
  font-weight: 400;
}
.room-search-ttl_inner {
  position: relative;
  padding-left: 18px;
  left: -20px;
  margin-bottom: 10px;
}
.room-search-ttl_inner::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 14px;
  height: 13px;
  background: url(../images/common/room-search-icon.svg) no-repeat center left/contain;
}
#search_489ban .date_489ban dt, #search_489ban .date_489ban label, #search_489ban .stay_489ban dt {
  display: none;
}
#search_489ban form {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 4px;
}
.date_489ban, .stay_489ban {
  margin-bottom: 10px;
}
.date_489ban dd, .stay_489ban dd {
  margin-bottom: 0;
}
#search_489ban form select {
  height: 30px;
}
.plan-list-btn {
  color: #fff;
  border: 1px solid #fff;
  background-color: #282828;
  display: inline-block;
  border-radius: 5px;
  padding: 5px 15px;
}
.plan-list-btn:hover {
  color: #fff;
}
button[name="searchButton489ban"] {
  background-color: #F0EAD9;
  border: none;
  border-radius: 8px;
  padding: 2px 10px;
  height: 30px;
  width: 226px;
}
.room-search-linklist {
  display: flex;
  padding-top: 16px;
  font-size: 13px;
  text-align: center;
  justify-content: center;
  gap: 16px;
}
.room-search-link {
  color: #231815;
}

@media all and (min-width: 401px) {
  .room-search {
    height: 165px;
  }
  button[name="searchButton489ban"] {
    width: 100px;
  }
  .room-search-linklist {
    gap: 0;
    padding-top: 2px;
  }
  .room-search-item:not(:first-child) {
    padding-left: 4px;
  }
  .room-search-item:not(:last-child)::after {
    content: '/';
  }
  .maxvsmonly {
    display: none;
  }
}
@media all and (min-width: 992px) {
  .room-search {
    width: 60px;
    max-width: 639px;
    height: 212px;
  }
  .room-search-btn {
    font-size: 18px;
    width: 60px;
    min-width: 60px;
    letter-spacing: .2em;
  }
  .room-search-btn_inner {
    padding-top: 28px;
  }
  .room-search-btn_inner::before, .room-search-btn_inner::after {
    left: 18%;
    width: 25px;
    height: 20px;
  }
  .room-search-area {
    width: calc(100% - 60px);
  }
  .room-seach-active .room-search-area {
    padding: 27px 43px;
  }
  .room-search-ttl {
    font-size: 21px;
    text-align: left;
    margin-bottom: 18px;
  }
  .room-search-ttl_inner {
    padding-left: 32px;
  }
  .room-search-ttl_inner::before {
    width: 18px;
    height: 20px;
  }
  #search_489ban form {
    justify-content: flex-start;
    column-gap: 20px;
  }
  .date_489ban select[name="date_ym"] {
    margin-right: 16px;
  }
  #search_489ban form select:hover {
    cursor: pointer;
  }
  #search_489ban form select {
    height: 35px;
  }
  button[name="searchButton489ban"] {
    width: 105px;
    height: 35px;
    color: #fff;
    background-color: #333;
    border: 1px solid #656052;
    transition: .3s;
    font-size: 18px;
  }
  button[name="searchButton489ban"]:hover {
    box-shadow: 0 0 5px rgba(0,0,0,.6);
  }
  .room-search-linklist {
    font-size: 16px;
    padding-top: 10px;
    justify-content: flex-start;
  }
}
/* //空室検索 */


@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}
